# OpenML dataset: national-longitudinal-survey-binary

https://www.openml.org/d/43892

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

National Longitudinal Survey (Binarized) 
 Survey results from the U.S. Bureau of Labor Statistics to gather information on the labour market activities and other life events of several groups. 
 The dataset was obtained from the R-package fairml. 
 The response variable has been changed to a binary version: Whether income90 is greater than 1.7

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43892) of an [OpenML dataset](https://www.openml.org/d/43892). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43892/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43892/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43892/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

